[Startup]
AppName=SetIP
ProductGUID=1DD46A1B-06E7-4147-9E5B-0EACB056BD65
CompanyName=Samsung Electronics
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
